
ATA Casting Technology Co., Ltd. - Project progress work #23

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Addition to function skip process

07 Oct 2023 14:54 - Santi Srichankaew

Status: Closed Start date: 07 Oct 2023

Priority: Normal Due date: 14 Oct 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 23 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

[Problem]

-Lamp display show incorrect step operation

-Machine laser on start long time

-data leak test no.83 not record process

[Cause]

-data unsend from server because program is close.

-data unsend from server

-Machine operating do not read new 2d code.

[Status]

-wait comment issues fron customer

History

#1 - 07 Oct 2023 14:57 - Santi Srichankaew

- Status changed from New to In Progress

- Parent task set to #8

wait result customer changed machine operation flow.

#2 - 18 Oct 2023 19:53 - Ryo Nozaki

- Parent task deleted (#8)

#3 - 23 Nov 2023 13:31 - Santi Srichankaew

- File Leser01-MF.gxw added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 23 Nov 2023

Add function detect alarm

#4 - 24 Nov 2023 18:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:28 - Ryo Nozaki

- Project changed from 22 to ATA Casting Technology Co., Ltd.

- Parent task set to #544
Files

Leser01-MF.gxw 936 KB 23 Nov 2023 Santi Srichankaew
